Subject: Re: bug#74857: 30.0.92; Gnus nnatom: url protocol
From: Eli Zaretskii <[email-masked]>
To: Daniel Semyonov <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 26 Apr 2025 14:42:39 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Daniel Semyonov <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sun, 13 Apr 2025 16:48:46 +0300
> 
> >>>>> Eli Zaretskii writes:
> 
>     > Ping! Ping!  Daniel, please respond.
> 
> Sorry, I wanted to have a better understanding of the issue first, but
> James' patch seems to work well AFAICT from testing; I've attached a
> simpler patch which basically achieves the same result, which I think
> should be applied.

Thanks, installed on the master branch, and closing the bug.